
h1 {

	font-size: 45px;

}
#wrapwrap {
    font-family: "Lato";
    font-size: 18px;

    #top_menu > li > a {
        font-family: "Lato";
    }
    .category-name {
        font-family: 'Lato';
        font-size: 22px;
        text-transform: uppercase;
        font-weight: bold;
    }
    .products_pager {
        font-size: 16px;
    }
    #products_grid_before {
        > ul > li > a {
            font-size: 16px !important;
        }
        a {
            font-size: 15px !important;
        }
    }
}
.oe_product {
    section {

        h5 strong a {
            font-size: 16px;
        }
    }
}
#wrapwrap > footer {
    .container {
        p, .list-unstyled {
            font-size: 16px;
        }
    }
}